Mambo Site Server PHPInfo.PHP Information Disclosure Vulnerability

Bugtraq ID: 6376
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 12 2002 12:00AM
Updated: Dec 12 2002 12:00AM
Credit: Vulnerability discovery credited to "euronymous" <just-a-user@yandex.ru>.
Vulnerable: Mambo Mambo Site Server 4.0.11
Not Vulnerable: Mambo Mambo Site Server 4.0.12 BETA


 

Privacy Statement
Copyright 2010, SecurityFocus